<?php

switch ($messaggio) {

case "Vedi le prenotazioni":  			$messaggio = "Bekijk de reserveringen"; break;
case "presenti dal":  				$messaggio = "van"; break;
case "al":  					$messaggio = "tot"; break;
case "Senza colori":  				$messaggio = "zonder kleuren"; break;
case "Con colori":  				$messaggio = "Met kleuren"; break;
case "Tabella prenotazioni precedenti al":  	$messaggio = "Tabel met reserveringen vooraf gaande aan"; break;
case "Tabella prenotazioni successive al":  	$messaggio = "Tabel met reserveringen volgend op"; break;
case "Tabella con tutte le prenotazioni":  	$messaggio = "Tabel met alle reserveringen"; break;
case "Cognome_cliente":  			$messaggio = "Achternaam_gast"; break;
case "Data_iniziale":  				$messaggio = "Begin_datum"; break;
case "Data_finale":  				$messaggio = "Eind_datum"; break;
case "sett":  					$messaggio = "W"; break;
case "gio":  					$messaggio = "D"; break;
case "Tariffa_completa":  			$messaggio = "Volle tarief"; break;
case "Caparra":  				$messaggio = "Deposito"; break;
case "Pagato":  				$messaggio = "Betaald"; break;
case "Da_pagare":  				$messaggio = "Te_betalen"; break;
case "App.":  					$messaggio = "Apa."; break;
case "Pers.":  					$messaggio = "Peop."; break;
case "Commento":  				$messaggio = "Commentaar"; break;
case "Costo_uni.":  				$messaggio = "Sing._kosten"; break;
case "Costo_sett.":  				$messaggio = "Week._kosten"; break;
case "Costo_gio.":  				$messaggio = "Daily_cost"; break;
case "Soldi di prenotazioni cancellate":  	$messaggio = "veld van gewiste reserveringen"; break;
case "TOTALE":  				$messaggio = "TOTAAL"; break;
case "Trasferito in cassa":  			$messaggio = "Verplaatst in contantbox"; break;
case "RESTO":  					$messaggio = "REST"; break;
case "Sei sicuro di voler cancellare la spesa":	$messaggio = "Weet U zeker dat U de kontantbetaling wilt wissen?"; break;
case "del valore di":  				$messaggio = "van"; break;
case "Sei sicuro di voler cancellare l'entrata":	$messaggio = "Weet U zeker dat U de kontant bonnen wilt wissen?"; break;
case "SI":  					$messaggio = "JA"; break;
case "NO":  					$messaggio = "NEE"; break;
case "Entrata o spesa":  			$messaggio = "Kontant betaling of bon"; break;
case "cacellata":  				$messaggio = "gewist"; break;
case "Costo o spesa già cancellati":  		$messaggio = "Kontant of bonnen reeds gewist"; break;
case "Tabella con tutte le spese del":  	$messaggio = "Tabel met alle kontant betalingen van"; break;
case "Natura_spesa":  				$messaggio = "Reden van betaling"; break;
case "Importo":  				$messaggio = "Waarde"; break;
case "Inserita_da":  				$messaggio = "Ingevoegd door"; break;
case "Data_di_inserimento":  			$messaggio = "Invoegdatum"; break;
case "Cancella":  				$messaggio = "gewist"; break;
case "Tabella con tutte le entrate del":  	$messaggio = "Tabel met alle kontant bonnen van"; break;
case "Natura_entrata":  			$messaggio = "Reden voor een bon"; break;
case "cancella":  				$messaggio = "gewist"; break;
case "entrata presa dalle prenotazioni":  	$messaggio = "kontantbon gemaakt van reserveringen"; break;
case "Totale in cassa":  			$messaggio = "Totaal in kontantbox"; break;
case "Inserisci nuove spese o entrate":  	$messaggio = "Voeg nieuwe kontantbonnen of betalingen in"; break;
case "Storia entrate-uscite prenotazioni":  	$messaggio = "Geschiedenis van resereringsbetalingen"; break;
case "Sei sicuro di voler cancellare il costo aggiuntivo":	$messaggio = "Weet U zeker dat U de extra kosten wilty wissen?"; break;
case "Il costo aggiuntivo":  			$messaggio = "De extra kosten"; break;
case "Il costo aggiuntivo è cambiato nel frattempo, non è stato cancellato":	$messaggio = "De extra kosten zijn gewijizgd intussen zijn ze echter niet gewist"; break;
case "è stato cancellato":  			$messaggio = "zijn gewist"; break;
case "I periodi sono stati aggiunti fino al":  	$messaggio = "Perioden zijn toegvoegd tot"; break;
case "Tabella con periodi e relative tariffe del":	$messaggio = "Tabel met periodes en bijbehorende tarieven van"; break;
case "tariffa":  				$messaggio = "tarief"; break;
case "Inizio_settimana":  			$messaggio = "Start_week"; break;
case "Inizio_giorno":  				$messaggio = "Start_dag"; break;
case "Fine_settimana":  			$messaggio = "Eind_week"; break;
case "Fine_giorno":  				$messaggio = "Eind_dag"; break;
case "Aggiungi periodi":  			$messaggio = "Voeg perioden toe"; break;
case "fino al mese":  				$messaggio = "tot maand"; break;
case "Tabella con i costi aggiuntivi del":  	$messaggio = "Tabel met extra kosten van"; break;
case "Nome":  					$messaggio = "Naam"; break;
case "Tipo":  					$messaggio = "Type"; break;
case "Prezzo":  				$messaggio = "Waarde"; break;
case "Da_assegnare":  				$messaggio = "Toewijzen"; break;
case "finale":  				$messaggio = "enkel"; break;
case "Sempre":  				$messaggio = "Altijd"; break;
case "Su_richiesta":  				$messaggio = "Op aanvraag"; break;
case "chidere_per_quanto_moltiplicare":  	$messaggio = "vraag met hoeveel vermenigvuldigd"; break;
case "cosiderare_come_letti_aggiuntivi":  	$messaggio = "beschouw als exra bedden"; break;
case "settimanale":  				$messaggio = "wekelijks"; break;
case "giornaliero":  				$messaggio = "dagelijks"; break;
case "tutte":  				$messaggio = "allen"; break;
case "tutti":  				$messaggio = "allen"; break;
case "_le":  					$messaggio = "_de"; break;
case "_i":  					$messaggio = "_de"; break;
case "_settimane":  				$messaggio = "_weken"; break;
case "_giorni":  				$messaggio = "_dagen"; break;
case "_meno_una":  				$messaggio = "_min_een"; break;
case "con_n°_di_settimane":  			$messaggio = "vraag het aantal weken"; break;
case "con_n°_di_giorni":  			$messaggio = "vraag het aantal dagen"; break;
case "_da_chiedere":  				$messaggio = ""; break;
case "percentuale":  				$messaggio = "percentage"; break;
case "% arrotondato_a_":  			$messaggio = "% afgerond op"; break;
case "Caparre del":  				$messaggio = "Deposits van"; break;
case "Percentuale_sul_totale":  		$messaggio = "Percentage_van_het_totaal"; break;
case "Arrotondata_a":  				$messaggio = "afgerond_op"; break;
case "Vai alla pagina di inserzione prezzi":  	$messaggio = "Ga naar de prijzen invoegpagina"; break;
case "chiamati":  				$messaggio = "genaamd"; break;
case "Cerca i clienti con cognome":  		$messaggio = "Zoek gasten met de achternaam"; break;
case "Tabella con tutti i clienti":  		$messaggio = "Tabel met alle gasten"; break;
case "pag. prec.":  				$messaggio = "vorige pagina"; break;
case "pag. succ.":  				$messaggio = "voglende pagina"; break;
case "Cognome":  				$messaggio = "Achternaam"; break;
case "Nome":  					$messaggio = "Naam"; break;
case "Telefono":  				$messaggio = "Telefoon"; break;
case "Indirizzo":  				$messaggio = "Adres"; break;
case "Città":  					$messaggio = "Stad"; break;
case "Nazione":  				$messaggio = "Land"; break;
case "CAP":  					$messaggio = "Postcode"; break;
case "Fax":  					$messaggio = "Fax"; break;
case "Email":  					$messaggio = "Email"; break;
case "Data_di_nascita":  			$messaggio = "Geboortedatum"; break;
case "2°telefono":  				$messaggio = "2de telefoon"; break;
case "Commento":  				$messaggio = "Commentaar"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Ben U zeker dat U toewijzing regel 2 voor de kamer wilt <b>wissen?</b> "; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 2 per la":	$messaggio = "Bent U zeker dat U toewijzing regel 2 wilt <b>wissen?</b> "; break;
case "La regola di assegnazione è stata cancellata":	$messaggio = "De toewijzing regel is gewist"; break;
case "La regola di assegnazione è già stata cancellata":	$messaggio = "De toewijzing regel is reeds gewist"; break;
case "Tabella con le regole di assegnazione 1 del":	$messaggio = "Tabel met toewijzings regel 1 van"; break;
case "Motivazione":  				$messaggio = "Motivatie"; break;
case "Appartamento":  				$messaggio = "Kamer"; break;
case "Tabella con le regole di assegnazione 2 del":	$messaggio = "Tabel met toewijzing regel 2 van"; break;
case "Appartamenti":  				$messaggio = "Kamers"; break;
case "Tariffa":  				$messaggio = "Tarief"; break;
case "Inserisci nuove regole":  		$messaggio = "Voeg nieuwe voorwaarde in"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "U moet het kamernumnmer invoeren"; break;
case "Il numero inserito esiste già":  		$messaggio = "The inserted number already exists"; break;
case "verrà aggiunto":  			$messaggio = "will be added"; break;
case "L'appatramento":  			$messaggio = "Apartment"; break;
case "Continua":  				$messaggio = "Continue"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "è stato aggiunto":  			$messaggio = "is toegevoegd"; break;
case "Tabella con tutti gli appartamenti":  	$messaggio = "Tabel met alle kamers"; break;
case "Casa":  					$messaggio = "House"; break;
case "Piano":  					$messaggio = "Floor"; break;
case "Capienza_massima":  			$messaggio = "Maximum_capaciteit"; break;
case "Priorità":  				$messaggio = "Prioriteit"; break;
case "Modifica":  				$messaggio = "Wijzig"; break;
case "modifica":  				$messaggio = "wijzig"; break;
case "Crea un nuovo appartamento":  		$messaggio = "Voeg een nieuwe kamer toe"; break;
case "Torna al menù principale":  		$messaggio = "Terug naar hoofdmenu"; break;
case "persone":  				$messaggio = "mensen"; break;
case "s":  					$messaggio = "w"; break;
case "g":  					$messaggio = "d"; break;
case "Mostra":  				$messaggio = "Laat zien"; break;
case "Non_mostrare":  				$messaggio = "Laat niet zien"; break;
case "Regole":  				$messaggio = "Voorwaarden"; break;
case "Tariffe abbinate":  			$messaggio = "Bij behorende tarieven"; break;
case "pagine":  				$messaggio = "paginas"; break;
case "Verranno effettuati i seguenti cambiamenti":	$messaggio = "U wilt deze wijzigingen maken"; break;
case "I soldi pagati per la prenotazione":  	$messaggio = "Geld betaald voor de reservering"; break;
case "a nome di":  				$messaggio = "voor de heer/mevrouw"; break;
case "verranno cambiati da":  			$messaggio = "Zal gewijzigd worden van"; break;
case "a":  					$messaggio = "naar"; break;
case "saldo":  					$messaggio = "verschil"; break;
case "Le prenotazioni <b>non sono state modificate</b> perchè sono cambiate nel frattempo":	$messaggio = "De reserveringen <b>zijn niet gewijzigd</b> omdat de reserveringstabel tussendoor is gewijzigd"; break;
case "Cambia le prenotazioni selezionate":  	$messaggio = "Wijzig geselecteerde erserveringen"; break;
case "ponendo":  				$messaggio = "naar"; break;
case "tutto pagato":  				$messaggio = "alles betaald"; break;
case "caparra pagata":  			$messaggio = "deposito betaald"; break;
case "pagato niente":  				$messaggio = "niets betaald"; break;
case "pagina":  				$messaggio = "pagina"; break;
case "di":  					$messaggio = "van"; break;
case "la conferma":  				$messaggio = "bevetigd"; break;
case "La prenotazione":  			$messaggio = "De reservering"; break;
case "verrà confermata":  			$messaggio = "zal bevestigd worden"; break;
case "Data di inserimento":  			$messaggio = "Invoeg datum"; break;
case "Calcola il subtotale delle prenotazioni selezionate":	$messaggio = "Berekend subtotaal van geselecteerde reserveringen"; break;
case "selezionate precedentemente":  		$messaggio = "voorheen gekozen"; break;
case "Saldo totale":  				$messaggio = "Totaal verschil"; break;
case "l'anno":  				$messaggio = "jaar"; break;
case "dal database":  				$messaggio = "van database"; break;
case "<b style=\"color: red;\">ATTENZIONE</b>: premendo su <b>\"<i>Continua</i>\"</b>, tutti i dati riguardanti l'anno":	$messaggio = "<b style=\"color: red;\">WARNING</b>: if you press <b>\"<i>Continue</i>\"</b>, all data regarding year"; break;
case "verranno <b>cancellati</b>":  		$messaggio = "zal worden <b>gewist</b>"; break;
case "L'anno":  				$messaggio = "Jaar"; break;
case "è stato cancellato dal batabase":  	$messaggio = "is gewist uit de database"; break;
case "Non è stato possibile cancellare l'anno":	$messaggio = "Het wasniet mogelijk het jaar te wissen"; break;
case "dal database, controllare i permessi sulla cartella dati":	$messaggio = "van database, controleer rechten voor dati map"; break;
case "Profilo":  				$messaggio = "Profiel"; break;
case "Cliente":  				$messaggio = "Gast"; break;
case "cliente":  				$messaggio = "gast"; break;
case "Tabella con le regole di assegnazione 3 del":	$messaggio = "Tabel met toewijzingsregel 3 van"; break;
case "Utente":  				$messaggio = "Gebruiker"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 3 per la":	$messaggio = "Bent U zeker dat U toewijzingsregel 3 wilt <b>wissen ?</b> "; break;
case "Periodi_permessi":  			$messaggio = "Teogestane_periode"; break;
case "unico":  					$messaggio = "enkel"; break;
case "fisso":  					$messaggio = "vast"; break;
case "percentuale su tariffa":  		$messaggio = "percentage van tarief"; break;
case "percentuale su totale":  			$messaggio = "percentage van totaal"; break;
case "varia_con_la_prenotazione":  		$messaggio = "wijziging_van_reservering"; break;
case "non_varia_con_la_prenotazione":  		$messaggio = "word_niet_gewijzigd_met_reservering"; break;
case "_meno_l'ultima":  			$messaggio = "_behalve_de_laatste"; break;
case "_meno_l'ultimo":  			$messaggio = "_behalve_de_laatste"; break;
case "_meno_la_prima":  			$messaggio = "_behalve_de_eerste"; break;
case "_meno_il_primo":  			$messaggio = "_behalve_de_eerste"; break;
case "giorni":  				$messaggio = "dagen"; break;
case "moltiplicare_per_persone":  		$messaggio = "vermeerder_met_gasten_aantal"; break;
case "moltiplicare_per_persone_totali":  	$messaggio = "vermeerder_met_totaal_aantal"; break;
case "moltiplicare_per_1":  			$messaggio = "vermenigvuldig_met_1"; break;
case "massimo_":  				$messaggio = "maximum_"; break;
case "_nella_stessa_settimana":  		$messaggio = "_in_de_zelfde_week"; break;
case "_nello_stesso_giorno":  			$messaggio = "_op_de_zelfde_dag"; break;
case "Prenotazione intera in":  		$messaggio = "Gehele reserving in"; break;
case "Parte della prentoazione in":  		$messaggio = "Gedeeltelijke reservering in"; break;
case "Solo settimane della prenotazione in":  	$messaggio = "Alleen reservering in de weken van"; break;
case "Solo giorni della prenotazione in":  	$messaggio = "Alleen reservering op dagen van"; break;
case " o ":  					$messaggio = " of "; break;
case " a ":  					$messaggio = " naar "; break;
case "_si":  					$messaggio = "_ja"; break;
case "_no":  					$messaggio = "_nee"; break;
case "_e_":  					$messaggio = "_en_"; break;
case "associato_a_settimane_specifiche":  	$messaggio = "associated_to_specific_weeks"; break;
case "non_associato_a_settimane_specifiche":  	$messaggio = "not_associated_to_specific_weeks"; break;
case "associato_a_giorni_specifici":  		$messaggio = "associated_to_specific_days"; break;
case "non_associato_a_giorni_specifici":  	$messaggio = "not_associated_to_specific_days"; break;
case "modifica con prenotazione":  		$messaggio = "modify with reservation"; break;
case "percentuale su caparra":  		$messaggio = "percentage of deposit"; break;
case "percentuale su resto caparra":  		$messaggio = "percentage of deposit difference"; break;
case "Cancellati":  				$messaggio = "Gewist"; break;
case "clienti":  				$messaggio = "gasten"; break;
case "OK":  					$messaggio = "OK"; break;
case "Annulla":  				$messaggio = "Cancel"; break;
case "Si è sicuri di voler <div style=\"display: inline; color: red;\"><b>cancellare":	$messaggio = "Are you sure you want to <div style=\"display: inline; color: red;\"><b>delete"; break;
case "clienti</b></div> che non sono associati a nessuna prenotazione e nessun pagamento":	$messaggio = "clients</b></div> that don't have any associated reservation or payment"; break;
case "Cancella i clienti senza prenotazioni":	$messaggio = "Verwijder gasten zonder reservering"; break;
case "Metodo pagamento":  			$messaggio = "Wijze van betalen"; break;
case "Tariffe incompatibili":  			$messaggio = "Niet passende tarieven"; break;
case "del":  					$messaggio = "van"; break;
case "Modifica tutti i campi della tabella":  	$messaggio = "Wijzig alle tabel velden"; break;
case "Modifica i campi della tabella":  	$messaggio = "Modify table fields"; break;
case "Applica i cambiamenti":  			$messaggio = "Pas wijzigingen toe"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "di tipo":  				$messaggio = "type"; break;
case "Vedi tutte le prenotazioni":  		$messaggio = "Bekijk alle reserveringen"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 4 per la":	$messaggio = "Are you sure you want to <b>delete</b> the assignment rule 4 for"; break;
case "Tabella con le regole di assegnazione 4 del":	$messaggio = "Table with the assignment rules 4 of"; break;
case "Numero di persone":  			$messaggio = "Number of people"; break;
case "assegna_se_":  				$messaggio = "assign_if_"; break;
case "più_di_":  				$messaggio = "less_than_"; break;
case "meno_di_":  				$messaggio = "more_than_"; break;
case "_giorni_da_inizio":  			$messaggio = "_days_from_beginning"; break;
case "assegna_con_":  				$messaggio = "assign_with_"; break;
case "_o_più_prenotazioni":  			$messaggio = "_or_more_reservations"; break;
case "Modifica i prezzi":  			$messaggio = "Modify prices"; break;
case "<div style=\"display: inline; color: red;\">Non</div> è stato possibile inserire alcuni prezzi":	$messaggio = "It was <div style=\"display: inline; color: red;\">not</div> possible to insert some prices"; break;
case "I prezzi sono stati aggiornati":  	$messaggio = "The prices have been updated"; break;
case "Griglia appartamenti vicini":  		$messaggio = "Close apartments grid"; break;
case "Tutte le prenotazioni":  			$messaggio = "All reservations"; break;
case "Solo arrivi":  				$messaggio = "Only arrivals"; break;
case "Solo partenze":  				$messaggio = "Only departures"; break;
case "dal":  					$messaggio = "from"; break;
case "Vedi":  					$messaggio = "View"; break;
case "Tabella con tutti gli arrivi":  		$messaggio = "Table with all the arrivals"; break;
case "Tabella con tutte le partenze":  		$messaggio = "Table with all the departures"; break;
case "prova ad importare i prezzi":  		$messaggio = "try to import prices"; break;
case "giornalmente":  				$messaggio = "daily"; break;
case "settimanalmente":  			$messaggio = "weekly"; break;
case "Origine":  				$messaggio = "Origin"; break;
case "Modifica come gruppo le prenotazioni mostrate in tabella":	$messaggio = "Modify reservations shown in table as a group"; break;
case "Statistiche":  				$messaggio = "Statistics"; break;
case "Anni":  					$messaggio = "Years"; break;
case "tutti gli appartamenti":  		$messaggio = "all the apartments"; break;
case "appartamenti della tariffa":  		$messaggio = "apartments from rate"; break;
case "Percentuale di occupazione degli appartamenti":	$messaggio = "Apartments percentage occupancy"; break;
case "Numero di prenotazioni per mese":  	$messaggio = "Number of reservations per month"; break;
case "Entrate dalle prenotazioni per mese":  	$messaggio = "Incomes from reservations per month"; break;
case "Entrate progressive dalle prenotazioni":	$messaggio = "Progressive incomes from reservations"; break;
case "Numero di prenotazioni per origine":  	$messaggio = "Number of reservations per origin"; break;
case "Entrate dalle prenotazioni per origine":	$messaggio = "Incomes from reservations per origin"; break;
case "Cambia":  				$messaggio = "Change"; break;
case "Mesi":  					$messaggio = "Months"; break;
case "Prezzo medio giornaliero per appartamento occupato":	$messaggio = "Average daily price per occupied apartment"; break;
case "Entrate giornaliere per appartamento disponibile (RevPAR)":	$messaggio = "Daily incomes per available apartment (RevPAR)"; break;
case "Entrate giornaliere per appartamento disponibile con costi aggiuntivi":	$messaggio = "Daily incomes per available apartment with extra costs"; break;
case "Entrate per metodo di pagamento":  	$messaggio = "Incomes per payment method"; break;
case "Descrizione":  				$messaggio = "Description"; break;
case "magazzino":  				$messaggio = "stockroom"; break;
case "appartamento":  				$messaggio = "apartment"; break;
case "inventario":  				$messaggio = "inventory"; break;
case "aggiungi":  				$messaggio = "add"; break;
case "Codice":  				$messaggio = "Code"; break;
case "Magazzini ed appartamenti":  		$messaggio = "Stockrooms and apartments"; break;
case "Beni inventario":  			$messaggio = "Inventory goods"; break;
case "Mancanti":  				$messaggio = "Missing"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>